Budbux - Android - Bug #1756

Company Details
10/21/2019 05:18 AM - Sarina Byanjankar

Status: Verified Start date: 10/21/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pmivdb

"Redeem now" button also to be shown in the rebate list of company detail page.

History

#1 - 12/03/2019 05:41 AM - Anonymous

- Status changed from Open to In Progress

#2 - 12/03/2019 05:41 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 12/03/2019 08:34 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
